Debian Bug report logs - #457482
ITP: libopenoffice-oodoc-perl -- The Perl Open OpenDocument Connector

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christian Sánchez <csanchez@unplug.org.ve>

Date: Sat, 22 Dec 2007 19:03:01 UTC

Severity: wishlist

Merged with 496659

Fixed in version libopenoffice-oodoc-perl/2.105-1

Done: Maximilian Gaß <mxey@cloudconnected.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, christian s�nchez <csanchez@unplug.org.ve>:
Bug#457482; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christian Sánchez <csanchez@unplug.org.ve>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>, christian s�nchez <csanchez@unplug.org.ve>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christian Sánchez <csanchez@unplug.org.ve>
To: submit@bugs.debian.org
Subject: ITP: libopenoffice-oodoc-perl -- The Perl Open OpenDocument Connector
Date: Sat, 22 Dec 2007 14:10:49 -0400
Package: wnpp
Severity: wishlist
Owner: Christian Sánchez <csanchez@unplug.org.ve>

* Package name: libopenoffice-oodoc-perl
* Version: 2.035
* Upstream author: Jean-Marie Gouarne <jmgdoc@cpan.org>
* URL: http://search.cpan.org/~jmgdoc/OpenOffice-OODoc-2.035/OODoc.pod
* License: GPL/Artistic, Licence Publique Generale Genicorp 
* Description: (follows)

This toolbox is an extensible Perl interface allowing direct read/write 
operations on files which comply with the OASIS Open Document Format for 
Office Applications (ODF), i.e. the ISO/IEC 26300:2006 standard.
.
It provides a high-level, document-oriented language, and isolates the 
programmer from the details of the file format. It can process different 
document classes (texts, spreadsheets, presentations, and drawings). 
It can retrieve or update styles and images, document metadata, as well 
as text content.
.
OpenOffice::OODoc is designed for data retrieval and update in existing 
documents, as well as full document generation.

Thanks.





Owner changed from christian s�nchez <csanchez@unplug.org.ve> to Christian Sánchez <csanchez@unplug.org.ve>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Mon, 24 Dec 2007 15:57:22 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Christian Sánchez <csanchez@unplug.org.ve>:
Bug#457482; Package wnpp. (Thu, 16 Oct 2008 12:24:02 GMT) Full text and rfc822 format available.

Message #10 received at 457482@bugs.debian.org (full text, mbox):

From: Damyan Ivanov <dmn@debian.org>
To: 457482@bugs.debian.org, 457482-submitter@bugs.debian.org
Cc: 496659@bugs.debian.org, debian-perl@lists.debian.org
Subject: Merging ITPs of libopenoffice-oodoc-perl
Date: Thu, 16 Oct 2008 15:15:36 +0300
[Message part 1 (text/plain, inline)]
Hi Christian,

There is another ITP about libopenoffice-oodoc-perl: #496659[0]

    [0] http://bugs.debian.org/496659

This one is being actively worked on and the package shall be ready 
soon.

Do you mind if I merge the two ITPs and carry on with the packaging?

You are welcome to join the Debian Perl Group[1] and co-maintain the 
package with us.

    [1] http://wiki.debian.org/Teams/DebianPerlGroup

Please don't take this as an hostile take-over attempt. I am just 
interrested in that package to become part of Debian soon.


Best regards,
        dam
        Debian Perl Group

-- 
dam            JabberID: dam@jabber.minus273.org
[signature.asc (application/pgp-signature, inline)]

Message sent on to Christian Sánchez <csanchez@unplug.org.ve>:
Bug#457482. (Thu, 16 Oct 2008 12:24:04 GMT) Full text and rfc822 format available.

Forcibly Merged 457482 496659. Request was from Damyan Ivanov <dmn@debian.org> to control@bugs.debian.org. (Sat, 01 Nov 2008 12:33:03 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 02 Nov 2008 07:06:03 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 27 Dec 2008 07:31:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:46:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.